aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorJan-Simon Moeller <jsmoeller@linuxfoundation.org>2020-03-24 14:12:26 +0000
committerGerrit Code Review <gerrit@automotivelinux.org>2020-03-24 14:12:26 +0000
commit567eae96717b279ccf7a4a8d475660daa6b94eed (patch)
tree25fad6d282aaa9aee958b8c7f47c499f8992c23d
parent2fd7ba1adb6d2e10d95fdf7b23014ae46b930c65 (diff)
parentba3f4e5c44364c3ca213c7992c20c966b7a7bbd2 (diff)
Merge "Fail if the SDK is not available"
-rw-r--r--jjb/common/include-apps-fetch-install-sdk.sh4
1 files changed, 1 insertions, 3 deletions
diff --git a/jjb/common/include-apps-fetch-install-sdk.sh b/jjb/common/include-apps-fetch-install-sdk.sh
index 5bcd4611..0d231865 100644
--- a/jjb/common/include-apps-fetch-install-sdk.sh
+++ b/jjb/common/include-apps-fetch-install-sdk.sh
@@ -47,9 +47,7 @@ export TARGETSDKNAME=$(curl -s "$SDKBASEURL" | grep -e "crosssdk.*\.sh<" | sed -
if test x"" = x"${TARGETSDKNAME}" ; then
echo "Could not retrieve TARGETSDKNAME from download.automotivelinux.org"
- echo "Abort gracefully."
- exit 0
- #exit 1
+ exit 1
fi
#set -x
if test ! -f ${TARGETSDKNAME} ; then